# Function ngDblclickAriaDirective

- ngDblclickAriaDirective($aria): ((scope: any, elem: any, attr: any) => void)

- #### Parameters

  - $aria: any

  #### Returns ((scope: any, elem: any, attr: any) => void)

  - - (scope, elem, attr): void

    - #### Parameters

      - scope: any
      - elem: any
      - attr: any

      #### Returns void

  - Defined in directive/aria/aria.js:365

#####
Index

### Properties

$inject

##
Properties

### $inject

$inject: string[]

- Defined in directive/aria/aria.js:364